
Grupo 5 2019 - Feature #826

Feature # 822 (In Progress): 2. Documentación

2.9 Manual de usuario

09/03/2019 10:11 AM - Katia Layi

Status: Resolved Start date: 10/29/2019

Priority: Normal Due date: 11/19/2019

Assignee: Sebastian Torres % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Creación del manual de usuario con todas las instrucciones de uso del robot.

History

#1 - 09/03/2019 10:31 AM - Katia Layi

- Status changed from New to In Progress

#2 - 09/10/2019 08:35 AM - Katia Layi

- Subject changed from 4.3 Manual de usuario to 2.8 Manual de usuario

- Due date changed from 09/19/2019 to 10/29/2019

- Start date changed from 09/05/2019 to 10/08/2019

#3 - 09/10/2019 08:37 AM - Katia Layi

- Subject changed from 2.8 Manual de usuario to 2.9 Manual de usuario

#4 - 09/24/2019 09:07 AM - Katia Layi

- Due date changed from 10/29/2019 to 11/19/2019

- Start date changed from 10/08/2019 to 10/29/2019

#5 - 10/10/2019 11:00 AM - Katia Layi

- Estimated time set to 10.00

#6 - 12/18/2019 07:51 PM - Katia Layi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

